Subject: [abfab] Timing on a trust router BAR BOF

From: Sam Hartman <[email-masked]>
Date: Mon, 25 Feb 2013 16:11:32 -0500

Hi folks.
We're hoping to get together a side meeting at IETF 86 to discuss the
trust router proposal and start the process of preparing for a BOF this
summer.

we'll send out an invitation once we get a room and time.  This message
is calling for constraints on timing.  If you have been heavily involved
in the trust router work and would like to be there, let us know any
times for a side meeting (typically evenings/outside session times) when you will be
unavailable.

We'd like to collect this information by tomorrow afternoon.